const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    v0_c = z.x;
    *z.z = (z.x - z.y) * 2 * z.z + j.z;
    *z.y = 2 * z.x * z.y + j.y;
    *v0_c = z.x * z.x - z.y * z.y - z.z * z.z + j.x;
    z.x = v0_c;
    return v0_c;


	}